{
    "ID": 23847,
    "version": "3.0",
    "name": "Chinese New Year",
    "coverPath": "file:///android_asset/Chinese/photo_23847_89_44_1642593030.png",
    "backgrounds": [{
        "ID": 23848,
        "version": "3.0", 
        "skinNumber": 9001,
        "coverPath": "file:///android_asset/Chinese/photo_23848_90_44_1642593030.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_23848_91_44_1698849995.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 23849,
        "version": "3.0",
        "skinNumber": 9002,
        "coverPath": "file:///android_asset/Chinese/photo_23849_90_44_1642593030.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_23849_91_44_1698849995.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 23850,
        "version": "3.0",
        "skinNumber": 9003,
        "coverPath": "file:///android_asset/Chinese/photo_23850_90_44_1642593030.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_23850_91_44_1698849995.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 23851,
        "version": "3.0",
        "skinNumber": 9004,
        "coverPath": "file:///android_asset/Chinese/photo_23851_90_44_1642593030.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_23851_91_44_1698849995.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 23852,
        "version": "3.0",
        "skinNumber": 9005,
        "coverPath": "file:///android_asset/Chinese/photo_23852_90_44_1642593030.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_23852_91_44_1698849995.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 23853,
        "version": "3.0",
        "skinNumber": 9006,
        "coverPath": "file:///android_asset/Chinese/photo_23853_90_44_1642593030.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_23853_91_44_1698849995.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 23854,
        "version": "3.0",
        "skinNumber": 9007,
        "coverPath": "file:///android_asset/Chinese/photo_23854_90_44_1642593030.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_23854_91_44_1698849995.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 23856,
        "version": "3.0",
        "skinNumber": 9008,
        "coverPath": "file:///android_asset/Chinese/photo_23856_90_44_1642604696.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_23856_91_44_1698849995.zip",
        "inappString": "",
        "videoCount": 0
    }]
}
